Subject: Proposal: Amendment to Diseases

From: Ottis Airhart <[email-masked]>
Date: Thu, 11 Jan 2001 17:20:44 -0600

Make the following changes to the Glam Rock Shoulder disease from:

This Disease causes its sufferer to lose 4 Body Points during every 
subsequent Office Hours, and can be operated on by Doc or the Nurse 
for 350 Cash.

to:

This Disease causes its sufferer to lose 4 Body Points during every 
subsequent Office Hours held by Doc, and can be operated on by Doc or the
Nurse 
for 350 Cash.

---

From: [email-masked]
Date: 12 Jan 2001 11:44:05 -0500

> subsequent Office Hours held by Doc, and can be operated on by Doc or the

ACCEPTED.

-- 
- Doc